Bug 193231 - err:ntdll:RtlpWaitForCriticalSection time out
err:ntdll:RtlpWaitForCriticalSection time out
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://www.tatanka.com.br/ies4linux/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-26 09:11 EDT by Sergio Monteiro Basto
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 12:22:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2006-05-26 09:11:59 EDT
Description of problem:

only fedora users get this problem , on Ubuntu not

Version-Release number of selected component (if applicable):
any wine, but tested with wine 0.9.12 and 0.9.13 

How reproducible:
install ies4linux-2.0beta5 

Steps to Reproduce:
1. open ie6
2. open a new window
  
Actual results:
ie6 stops to work 

Expected results:
ie6 open a second window 

Additional info:
other things like flash 8 works well
Comment 1 Sergio Monteiro Basto 2006-05-27 22:41:10 EDT
more info :
http://www.fedorafaq.org/fc2/#wine
I already try disable exec-shield and 
disable prelink at all but not solve the problem 
Comment 2 Sergio Monteiro Basto 2006-05-28 11:55:24 EDT
more info:
to get ies4linux 
http://www.tatanka.com.br/ies4linux/ 

http://www.tatanka.com.br/ies4linux/news/15
IEs4Linux 2.0 beta6
have a fix to "new window” bug on Fedora 5
I tested and it quite fixed 
Comment 3 Andreas Bierfert 2006-05-30 12:22:13 EDT
This is not a fedora packaging issue. Please report this at winehq and if you
really think this is a fedora specific issue add me to the bug report there.
Comment 4 Sergio Monteiro Basto 2006-05-30 13:23:53 EDT
here is the description of the problem and the solution :

http://www.codeweavers.com/support/docs/crossover-standard/fixedfaq#IE-FONT-HANG 

Note You need to log in before you can comment on or make changes to this bug.